Subject: Re: bug#7123: 23.2; large blank left margin with variable-width font

From: Glenn Morris <[email-masked]>
Date: Tue, 28 Sep 2010 19:23:01 -0400

This happens for me too on Scientific Linux 5.5, with both the current
emacs-23 branch and trunk. An image of

emacs-23.2 -Q -fn '-adobe-helvetica-medium-r-normal-*-12-*-*-*-*-*-iso8859-1'

is attached. The frame is also very wide.

In GNU Emacs 23.2.1 (x86_64-unknown-linux-gnu, GTK+ Version 2.10.4)
Windowing system distributor `The X.Org Foundation', version 11.0.70101000